@import url(https://fonts.googleapis.com/css?family=Share:400,400italic,700,700italic);

/** Global Classes **/

.width-25 {
  width:25%;
}

.width-50 { 
  width:50%;
}

.width-75 { 
  width:75%;
}

.float-left {
  float:left;
}

.float-right { 
  float:right;
}


/* BODY */

BODY {
	background-color: #1c1c1c;
	font-family:Arial, Sans;
	font-size:14px;
	color:#000;
}

.ice-del, .ice-del.ice-ins {
	color:#ff0000;
	text-decoration:line-through;
}

.ice-ins {
	color:#00bb00;
}

a, li a.active {
	color: #034561;
	text-decoration: none;
}

img, a img {
	border:0;
}

img.shadow {
	-moz-box-shadow: 0px 0px 5px #888;
	-webkit-box-shadow: 0px 0px 5px #888;
	box-shadow: 0px 0px 5px #888;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=0, Color='#888888')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=0, Color='#888888');
}

h1, h2 {
	color: #3a3a3a;
	/*color: #034561;*/
	font-size:24px;
	font-family: 'Share';
}
	
h3 {
	color: #3a3a3a;
	font-size:18px;
	font-family: 'Share';
}

hr.guestbook {
	width:80%;
	height:0px;
	border:1px solid #999;
	margin:2em auto;
}

.sectionhead {
	width: 100%;
}

.sectionhead h3 {
	margin: 10px 0px 10px 0px;
}

/** Views **/

/* Student Portal - SLCs */

.view-current-slcs .views-row {
  min-height:200px;
  width:23%;
  border: 1px solid #ccc;
  padding: 0.5em;
}

/* Best Practices Manual */
.view-achievements-centers ul {
	list-style:none;
}

#views-form-bp-manual-edit-chapter-moderator-and-editors-page #edit-actions {
	display:none;
}

.view-bp-manual-table-of-contents-most-recent-update-for-page-header .field-content {
	font-size:0.8em;
}

#book-navigation-689 {
	display:none;
}

.toc-title {
	margin-bottom: 0.5em;
}

.edit-update a {
	background-image: url("/sites/all/themes/ercassoc/images/pencil-small.png");
}

.rules-link-submit_a_new_update a {
	background-image: url("/sites/all/themes/ercassoc/images/plus-sign-small.png");
}

.view-table-of-contents-manage-toc .views-field a, .rules-link-approve_update a {
	background-image: url("/sites/all/themes/ercassoc/images/Checkmark-small.png");

}

.view-table-of-contents-manage-toc .views-field, .rules-link-submit_a_new_update, .rules-link-approve_update, .edit-update {
	margin-bottom: 1em;
	padding: 0.5em;
	text-align: left;
}

.view-table-of-contents-manage-toc .views-field a, .rules-link-submit_a_new_update a, .rules-link-approve_update a, .edit-update a {
	background-color: #999;
	background-repeat:no-repeat;
	background-position:0.4em;
	border-radius: 1em;
	padding: 0.5em;
	padding-left:3em;
	width: 12em;
	text-align: right;
	font-weight:bold;
	color:#fff;
}

.view-compare-and-approve-changes td {
	vertical-align:top;
}

#block-block-20 {
	clear:left;
}

/*-- Front Page Dropdown Menu --*/

#superfish-1 {
	height:0px;
	width:100%;
}

#superfish-1 li {
	width:33.33%;
  margin:0;
}

#block-superfish-1{
	height:3em;
}

.sf-menu {
	z-index:99;
}

.sf-menu ul {
	width:auto;
	z-index:99;
}

.sf-menu li {
	width:32%;
	text-align:center;
	z-index:99;
}

.sf-menu li.sf-depth-2 {
	width:60%;
	text-align:center;
}

.sf-menu a {
	min-width:12em;
}

.sf-menu.sf-style-default {
}

.sf-menu.sf-style-default a {
	border-top:1px solid #FFFFFF;
	background-color:#034561;
	font-weight:bold;
	color:#FACC2E;
}

.sf-menu.sf-style-default a:hover {
	border-top:1px solid #FFFFFF;
	background-color:#068AC2;
	color:#FACC2E;
}

.sf-menu.sf-style-default a:visited {
	border-top:1px solid #FFFFFF;
	color:#FACC2E;
}

.sf-menu li li:hover > ul,
.sf-menu li li.sfHover > ul {
	left: 100%;
}

/*-- Front Page News Blocks --*/

table, td.news-table {
	border:0px solid #fff;
}

td.news-table-left {
	border:0px solid #fff;
	width:110px;
}

td.news-table-left img {
	margin:0 auto;
	box-shadow: 0 0 5px #888888;
}

div.newsblock {
	padding-top:20px;
	height:60px;
}

div.promoimage {
	float:left;
}

div.promoimage img {
	box-shadow: 0px 0px 5px #888888;
}

div.promotext {
	width:480px;
	float:left;
	padding-left:15px;
}

div.promotext h3 {
	margin:0;
	font-size:1.2em;
}

div.promotext li {
	margin-top: 2px;
	margin-left:0;
	padding-left:0;
	color:#333;
	list-style-image:url(images/arrow.png);
}

div.promotext ul {
	margin-left:0;
	-webkit-padding-start: 27px;
}

div.promotext li a, div.promotext li a.active {
	color:#333;
	text-decoration: none;
}

/* FlexSlider */

div.flexslider {
max-width: 90%;
margin: 0 auto 60px;
box-shadow: none;
border-radius: 0;
background:none;
border:0px;
}

.flexslider .slides img {
display:block;
width:auto;
}


/* Slideshow Slides */

div.image-slide {
margin:15px auto; 
box-shadow:2px 2px 2px #333333; 
border:none;
}

div.inside-box {
padding:10px; 
text-align:right; 
background-color:rgba(255, 255, 255, 0.8); 
box-shadow:4px 4px 4px #333333;
}

a.slide-link {
padding:10px; 
font-weight:bold; 
text-decoration:none; 
box-shadow:3px 3px 3px #333333; 
color:#ffffff; 
-moz-border-radius: 20px; 
-webkit-border-radius: 20px; 
-khtml-border-radius: 20px; 
border-radius: 20px; 
background: #3297e5; 
background: -moz-linear-gradient(top, #3297e5 0%, #1f6aa8 59%, #2a72bf 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3297e5), color-stop(59%,#1f6aa8), color-stop(100%,#2a72bf));
background: -webkit-linear-gradient(top, #3297e5 0%,#1f6aa8 59%,#2a72bf 100%);
background: -o-linear-gradient(top, #3297e5 0%,#1f6aa8 59%,#2a72bf 100%);
background: -ms-linear-gradient(top, #3297e5 0%,#1f6aa8 59%,#2a72bf 100%);
background: linear-gradient(to bottom, #3297e5 0%,#1f6aa8 59%,#2a72bf 100%);
}

/* GUEST BOOK */

.align-right {
text-align:right;
}

.form-item-field-title-und {
width:20%;
vertical-align:top;
float:left;
margin-top:0;
}

.form-item-field-title-und-select {
margin-top:0;
}

.field-name-field-your-affiliation {
clear:left;
}

/* BANNER */


/* BIG LABELS */


/* HEADER */

#header {
	clear:both;
	width:100%;
	height:149px;
	background-color:#004461;
}	
	
#header-inside {
	height:149px;
	margin: 0 auto;
	padding:0;
	overflow:hidden;
	background-image: url(images/headerback.png);
	background-repeat: no-repeat;
} 

#header-inside div.block {
	float:left;
}

#header-menu { clear:both; background: #222222; border-top:1px solid #353535; border-bottom:1px solid #353535; }

#header-menu-inside { 
	width: 95%;
	padding: 0 10%;
	margin: 0 auto; 
	height:45px; 
	line-height:46px;} 

#header-inside-left { float:left; width: 620px; padding:0 60px 0 0; margin:0; }

#header-inside-right { float:left; width: 280px; padding:0; }


.nsflogo {
	margin-top:12px;
	margin-left:50px;
}

.sitename {
	margin-top:62px;
	margin-left:12px;
}


/* SEARCH */

.customsearch {
	margin-top:73px;
	margin-left:30px;
	width: 180px;
}

#searchbox {
	background: #E8E8E8;
	width:150px;
	border: none;
	overflow: hidden;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: 0px 2px 5px #C8C8C8 inset;
	-moz-box-shadow: 0px 2px 5px #c8c8c8 inset;
	box-shadow: 0px 2px 5px #C8C8C8 inset;
}

#searchbox input.form-submit {
	margin: 0;
	border: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	background: none;
	filter: none;
	background: none;
	border: none;
	outline: none;
	padding: 0;
	margin-top:8px;
	margin-bottom:8px;
	margin-left:2px;
	margin-right:4px;
}

.searchdiv {
	float:left;
	margin:0;
	line-height:12px;
}

#searchtext {
	-webkit-appearance: textfield;
	padding: 10px;
	background-color: #e8e8e8;
	border: 0px inset;
	cursor: auto;
}

div#divsearchradio {
	margin-top:7px;
}

div.searchradio {
	padding:0;
	margin:0;
	width:70px;
	float:left;
	padding-right:10px;
	font-size:12px;
	color:#ccc;
}


/* ERC LOGO */

.erclogo {
	margin-top:15px;
	margin-left:15px;
}

/* MENU */

#header-menu ul.menu li a {
	margin-right: 15px;
}


/* SLIDESHOW */

#slideshow h2 {
	margin: 0 0 10px 0;
	color: #034561;
	font-size:20px;
	font-family: 'Share';
}

img.masked, .field-type-image img {
background: none;
border: 0px solid #D8D8D8;
padding: 0px;
margin: 0px 0;
}


/* LABELS */

#biglabel {
	float:left;
	margin-top:90px;
	width:86px;
}
/* CONTENT */

.no-sidebars #main {
width: 860px;
padding: 20px;
padding-left:6px;
margin: 0;
}
#content {
	width: 100%;
	background-color: #49798f;
	background-image: url(images/contentwideback.png);
	background-repeat: repeat-x;
	line-height:15px;
}

.region-content {
line-height: 15px;
}
#content-inside {
	width: 999px;
	min-height:500px;
	margin: 0 auto;
	padding:0;
	overflow:hidden;
	background-image: url(images/innercontentback.png);
	background-repeat: repeat-y;
}

#content-inside-front {
	width: 999px;
	min-height:500px;
	background-color: #efefef;
	margin: 0 auto;
	padding:20px;
	overflow:hidden;
	margin-top:3px;
}


/* SIDEBAR */

#sidebar {
	float: right;
	width: 306px;
	padding: 0;
	padding-right:20px;
}

body.front div#sidebar {
	float: right;
	width: 306px;
	padding: 0;
}

.region-sidebar-first .block .content {
	border: 0;
	padding: 0;
}

#sidebar h3, #sidebar h2 {
	margin-top:0;
	margin-bottom:10px;
	font-size:18px;
	font-weight: bold;
}

#sidebar li a, #sidebar li a.active {
	color:#333;
	text-decoration: none;
}

#sidebar .bluebox {
	padding:15px;
	border: 2px #9dc4d6 solid;
	background-color: #e4eff4;
	background-image: url(images/blueboxback.png);
	background-repeat: repeat-x;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin-top:20px;
	overflow:auto;
}

#sidebar .bluebox .followarrow {
	float:left;
}

#sidebar .bluebox p {
	margin-bottom:0;
}

#sidebar li {
	margin-top: 10px;
	margin-left:0;
	color:#333;
	list-style-image:url(images/arrow.png);
}

#sidebar ul {
	margin-left:0;
	-webkit-padding-start: 27px;
}

/* FOOTER */

#footer {
	padding-bottom:20px;
}

#footer-inside, div.region-footer-first {
	width:960px;
}

#footer-inside h2 {
	font-family: Arial;
	font-size:14px;
	color:#959595;
	margin-top:0px;
	margin-bottom:7px;
}

#footer-inside li {
	list-style-type: none;
	margin:0;
	padding:0;
}

#footer-inside div.block, #footer-bottom-inside div.block {
	float:left;
	width:150px;
	margin-right:30px;
}

#footer-inside ul {
	margin:0;
}

#footer, #footer a, #footer li a.active {
color: #bbb;
}

#footer-bottom,#footer-bottom a, #footer-bottom li a.active {
color: #999;
}

#footer a:hover, #footer-bottom a:hover, #footer li a:hover, #footer-bottom li a:hover {
color: #fff;
}

#footer-inside div#block-block-1 {
	text-align:right;
	font-family: 'Share';
	font-size:36px;
	color:#555;
	line-height:36px;
	margin-top:15px;
}


/* FOOTER BOTTOM */

#footer-bottom {
	background-color: #1c1c1c;
	background-image: url(images/subfooterback.png);
	background-repeat: repeat-x;
	min-height:86px;
}


/* CONTEXTUAL LINKS */

div.contextual-links-wrapper {
}

/* Editable Fields */

.editablefield-hover-link {
background-color:#034561;
color: #fff;
border-radius: 5px;
}


/* VIEWS */

div.view-sector-centers div.views-row {
	width:270px;
	float:left;
	margin-right:15px;
	min-height: 150px;
	margin-bottom:30px;
}
div.view-sector-centers div.views-row p {
	margin-bottom:0px;
}
div.view-sector-centers div.views-row-odd {
	clear:left;
}

div.views-field-field-erc-short-name {
	font-size:1.0em;
	margin-bottom:10px;
	font-weight:bold;
}

div.region-footer-first div.views-field-field-erc-short-name {
	font-size:1.0em;
	margin-bottom:0px;
	font-weight:normal;
}

div#block-views-sector-centers-block-1 h2,
div#block-views-sector-centers-block-2 h2,
div#block-views-sector-centers-block-3 h2,
div#block-views-sector-centers-block-4 h2,
div#block-views-sector-centers-block-5 h2,
div#block-views-sector-centers-block-6 h2,
div#block-views-sector-centers-block-7 h2,
div#block-views-sector-centers-block-8 h2,
div#block-views-sector-centers-block-9 h2,
div#block-views-sector-centers-block-10 h2,
div#block-views-sector-centers-block-11 h2,
div#block-views-sector-centers-block-12 h2
 {
	color:#3a3a3a;
	border-bottom: 1px #999 solid;
	width:100%;
}

div#block-views-sector-centers-block-1,
div#block-views-sector-centers-block-2,
div#block-views-sector-centers-block-3,
div#block-views-sector-centers-block-4,
div#block-views-sector-centers-block-5,
div#block-views-sector-centers-block-6,
div#block-views-sector-centers-block-7,
div#block-views-sector-centers-block-8,
div#block-views-sector-centers-block-9,
div#block-views-sector-centers-block-10,
div#block-views-sector-centers-block-11,
div#block-views-sector-centers-block-12
 {
	clear:both;
}

div.view-sector-centers div.views-field-field-website a {
	margin-top:10px;
	background-image: url('images/arrow.png');
	background-repeat: no-repeat;
	padding-left: 30px;  /* width of the image plus a little extra padding */
	display: block;
}

div.view-center-snapshots div.views-row {
	float:left;
	width:150px;
	height:300px;
	margin-right:60px;
	margin-bottom:25px;
}

div.view-center-snapshots div.views-row a {
	font-size:1em;
}

div.view-center-snapshots div.views-row img {
	-moz-box-shadow: 0px 0px 4px #000;
	-webkit-box-shadow: 0px 0px 4px #000;
	box-shadow: 0px 0px 4px #000;
	margin-bottom:7px;
}

hr {
	height:1px;
	border:0;
}

div#block-views-center-at-a-glance-block span.views-label,
div.view-international-center-at-a-glance span.views-label,
div#block-views-center-on-achievement-block span.views-label {
	width:100px;
	text-align:right;
	font-weight: bold;
	float:left;
	clear:both;
	font-size:0.9em;
	margin-right:20px;
}

div#block-views-center-at-a-glance-block div.field-content,
div.view-international-center-at-a-glance div.field-content,
div#block-views-center-on-achievement-block div.field-content {
	margin-left:0px;
	width:120px;
	float:left;
	font-size:0.9em;
	padding-bottom:10px;
}
div#block-views-center-at-a-glance-block div.views-field-field-erc-factsheet img,
div#block-views-center-at-a-glance-block div.views-field-field-erc-factsheet a,
div#block-views-center-on-achievement-block div.views-field-field-erc-factsheet img,
div#block-views-center-on-achievement-block div.views-field-field-erc-factsheet a {
	float:left;
}
div#block-views-center-at-a-glance-block div.views-field-field-erc-factsheet,
div#block-views-center-on-achievement-block div.views-field-field-erc-factsheet {
	text-align:center;
}
.italics {
	padding-left:30px;
	font-style:italic;
}

div.field-name-field-achievement-date {
	margin-bottom: 30px;
}

div.view-program-news div.views-row {
	vertical-align:middle;
	height:95px;
}

div.view-program-news div.views-row-first {
	padding-top:20px;
}

div.view-program-news div.views-row-odd div.views-field {
	float:left;
}

div.view-program-news div.views-row-even div.views-field {
	float:right;
	text-align:right;
}

div.view-program-news div.views-row-odd div.views-field-field-image {
	padding-right:15px;
}

div.view-program-news div.views-row-even div.views-field-field-image {
	padding-left:15px;
}

div.view-program-news div.views-row div.views-field-title {
	max-width: 50%;
	position:relative;
	top:20px;
	padding:1em 0;
}



div.view-program-news div.views-row div.views-field img {
	-moz-box-shadow: 0px 0px 5px #888;
	-webkit-box-shadow: 0px 0px 5px #888;
	box-shadow: 0px 0px 5px #888;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=0, Color='#888888')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=0, Color='#888888');
}

div#block-views-program-news-block-1 h2 {
	border-bottom: 1px #ccc solid;
}
div#content-inside {
	padding-bottom: 20px;
}

table.family {
	border:0;
}
table.family td {
	width: 170px;
	height: 200px;
	text-align:center;
	vertical-align:top;
	border:0;
}

table.family img {
	border: 1px #666 solid;
}
table.familysmall {
	border:0;
}
table.familysmall td {
	width: 200px;
	height: 100px;
	text-align:left;
	vertical-align:top;
	border:0;
}

table.familysmall img {
	border: 1px #666 solid;
}
tbody {
border-top: 0px solid #CCC;
}
table.family td.header {
	font-size:1.2em;
	text-align:center;
	height:20px;
	border-bottom: 1px #ccc solid;
	margin-bottom:20px;
}

div.views-field-field-image-file {
	margin-bottom:10px;
}

div#toolset {
	font-size:12px;
	line-height:14px;
	position: fixed;
	left:0px;
	top:250px;
	background-color:#fff;
	padding:10px;
	-moz-box-shadow: 3px 3px 4px #000;
	-webkit-box-shadow: 3px 3px 4px #000;
	box-shadow: 3px 3px 4px #000;
	border-bottom-right-radius: 4px;
	border-top-right-radius: 4px;
}

div#toolset ul, div#toolset li {
	list-style-type:none;
	padding:0px;
	margin:0px;
}

div#toolset h2 {
	font-size:15px;
	padding:0px;
	margin:0px;
}

div.field-name-field-caption {
	font-style:italic;
}


div.view-family-member-album div.views-row {
	border-width: 1px;
	border-style: solid;
	border-bottom: outset;
	border-bottom-color: red;
	margin: 1px;
	padding: 5px;
	width: 250px;
	max-height: 170px;
	background-color: white;
	transition: max-height 3s;
	overflow: hidden;
	display: inline-block;
	border-top-right-radius: 3px;
	border-top-left-radius: 3px;
}

div.view-family-member-album div.views-row:hover {
	max-height: 1000px;
	border-bottom-color: green;
}

div.view-family-member-album div.profile-wrapper {
	width: 250px;
	min-height: 160px;
	display: inline-block;
}

div.view-family-member-album div.profile-image img {
	border-radius: 5px;
	border-style: solid;
	border-width: 2px;
	border-color: #cdd5d9;
	width: 100px;
	height: 100px;
	margin: auto;
	display: block;
}

div.view-family-member-album div.profile-title {
	text-align: center;
	margin-top: 7px;
	font-weight: bold;
}

div.view-family-member-album div.profile-proffesion {
	text-align: center;
}

div.view-family-member-album div.profile-achievements-wrapper {
	width: 250px;
	display: inline-block;
	position: relative;
}

div.view-family-member-album div.profile-email {
	text-align: center;
}

div.view-family-member-album div.profile-contributions {
	text-align: center;
}

div.view-family-member-album p.achievements {
	margin-top: 17px;
	margin-bottom: 5px;
	text-align: center;
	color: green;
	font-weight: bold;
}

/*
   International Collaboration feature styles
*/
.article_subhead1, .article_subhead2, .article_subhead3, .article_subhead4 {
   font-weight: bold;
   font-size: 1.1em;
   margin-bottom: 1em;
}

#intl_collab_rationale_summary tr td {
   vertical-align: top;
   padding-bottom: 1em;
}

#intl_collab_rationale_summary tr:nth-child(1) td, .article_subhead1 {
   background-color: #b2e1e7;
}

#intl_collab_rationale_summary tr:nth-child(2) td, .article_subhead2 {
   background-color: #90ede7;
}

#intl_collab_rationale_summary tr:nth-child(3) td, .article_subhead3 {
   background-color: #7af6d6;
}

#intl_collab_rationale_summary tr:nth-child(4) td, .article_subhead4 {
   background-color: #7ffdb5;
}

#edit-keys {
   width: 200px;
}

.nav_intl_ctr {
   width: 100%;
   overflow: auto;
}

.nav_intl_ctr a {
   float: left;
   text-align: center;
   padding: 12px;
   color: white;
   text-decoration: none;
}

.nav_intl_ctr img {
   max-width: 200px;
}

.views-exposed-form .views-submit-button {
   clear: left;
}

#edit-submit-international-center-search, #edit-submit-funding-agency-search {
   background: rgb(23,168,158);
   background: linear-gradient(45deg, rgba(23,168,158,1) 0%, rgba(128,131,133,1) 100%);
   margin-top: 5px;
   margin-right: 0;
}

#edit-reset {
   background: rgb(43,58,145);
   background: linear-gradient(45deg, rgba(43,58,145,1) 0%, rgba(128,129,134,1) 100%); 
   margin-top: 5px;
   margin-left: 0;
}
